@charset "UTF-8";

/*----------------------------------------------

list スタイルシート

---------------------------------------------- */
/*結果タイトル----*/
.list-title{
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 16px;
	color: #736357;
}
/*絞り込みフォーム----*/
.list-form dl{
	padding-bottom: 3px;
	padding-top: 10px;
}
.list-form dt{
	background-image: url(../img/list_img01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color: #534741;
	padding-left: 20px;
}
.list-btn{
	width: 80px;
	float: right;
}
/*物件List----*/
.list-box{
	width: 518px;
	margin-top: 7px;
	border: 1px solid #C1B8AE;
	height: 91px;
}
.list-box-tit{
	width: 513px;
	background-color: #C1B8AE;
	height: 20px;
	padding-top: 2px;
	padding-left: 5px;
}
.list-box-1{
	width: 103px;
	float: left;
}
.list-box-1 img{
	padding-top: 7px;
	padding-left: 5px;
}
.list-box-2{
	width: 414px;
	float: right;
	height: 69px;
	overflow: hidden;
}
.list-box-2 span{
	color: #F15A24;
}
.list-box-2 img{
	/*width: 92px;*/
	float: left;
	padding-right: 3px;
}
.list-box-syosai a{
	width: 47px;
	float: right;
	height: 36px;
	background-image: url(../img/list_syosai.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -5000px;
	margin-top: 20px;
	margin-right: 3px;
	display: block;
}
.list-box-syosai a:hover{
	background-image: url(../img/list_syosai.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

